# Site settings
title:       Propuestas recibidas para esLibre
email:       propuestas@eslib.re
description: Propuestas de charlas, talleres y salas para esLibre 2021
baseurl:     ""
url:         "https://propuestas.eslib.re" # the base hostname & protocol for your site

# Event info
year:        2021

# Links
twitter:     esLibre_
gitlab:      eslibre/propuestas
mail:        propuestas@eslib.re

# Build settings
markdown:    kramdown
exclude:     ["README.md", "vendor"]
permalink:   /:year/:category/:title
